NICE(1)

NOMBRE
nice - ejecuta un programa con la prioridad de planificación modificada

SINOPSIS
nice [OPCIÓN] [ORDEN [ARG]...]

DESCRIPCIÓN

Ejecuta ORDEN con la prioridad ajustada, afectando a su ejecución. Si no se indica ORDEN, se muestra la planificación actual. Los valores de prioridad varían entre -20(la mayor prioridad para el proceso) y 19 (para otorgarle la menor prioridad).

Los argumentos obligatorios para las opciones largas son también obligatorios para las opciones cortas.

-n, --adjustment=N
    Asigna el valor N a la prioridad del proceso (por defecto es 10)

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

NOTA: su shell puede traer su propia versión de nice ejecutándose en lugar de la aquí descrita. Compruebe antes la documentación.

AUTOR
Escrito por David MacKenzie.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
nice(2), renice(1)

Ayuda en línea: <https://www.gnu.org/software/coreutils/nice>
también disponible localmente ejecutando: info '(coreutils) nice invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Juan José López Mellado <laveneno@hotmail.com> y Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.